<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d905cbdb17e34f72412c6ed51f0ab41">
  <dict>
    <!--2023-02-11 10:02:46.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:46.000-->
    <int key="num_match">10</int>
  </dict>
</config>
